ALTREE-CONVERT(1p)

NAME
altree-convert - Title...

SYNOPSIS
altree-convert [options]

 Options:
    --version             program version
    --short-help|h        brief help message
    --help                help message with options descriptions
    --man                 full documentation
    --first-input-file|i  input file 1
    --second-input-file|j input file 2 (not mandatory)
    --output-file|o       output file
    --case-control-output|c  output containing the nb cases/controls
    --data-type|t         DNA|NUM
    --phylo-prog|p        PAUP|PHYLIP
    --reconstruct-prog|r  PHASE|FAMHAP
    --data-quali|q        Type of data: qualitative or quantitative
    --nbind-threshold|s   Minimum number of individuals ecquired to keep an haplotype

OPTIONS

--version
    Print the program version and exits.

--short-help
    Print a brief help message and exits.

--help
    Print a help message with options descriptions and exits.

--man
    Prints the manual page and exits.

--first-input-file|i
    Input file 1 (output of the haplotype reconstruction program)

--second-input-file|j
    Input file 2 (second output of famhap or file containig the disease status)

--output-file|o
    Output file

--case-control-output|c
    Output file containing the number of cases and controls carrying each haplotype

--data-type|t "DNA"|"SNP"
    Type of data: DNA (ATGCU) or SNP (0-1)

--phylo-prog|p "phylip"|"paup"
    Phylogeny reconstruction program

reconstruct-prog|r "famhap|phase"
    Haplotype reconstruction program

data-quali|q "qualitative|quantitative"
    Type of data analyzed

nbind-threshold|s
    Minimal number of individuals carrying an haplotype recquired to keep it for further analysis. If you want to keep all haplotypes, you must affect 0 to this variable

DESCRIPTION
This program will read the given input file(s) and generate an input file for the phylogenetic reconstruction software paup or phylip/paml